---
title: Libretro FCEUnext
description: 
published: true
date: 2021-10-13T23:33:15.796Z
tags: libretro, nes, fceunext
editor: markdown
dateCreated: 2021-08-01T20:55:29.365Z
---



## ![](/emulators/license.svg) License

This core is under [**GPLv2**](https://github.com/libretro/fceu-next/blob/master/fceumm-code/Copying) license.

## ![](/emulators/compatibility.png) Compatibility

| RPI0/RPI1 | RPI2 | RPI3 | RPI4/RPI400 | ODROID XU4 | ODROID GO | PC x86 | PC x86_64 |
| :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
| ✅ | ✅ | ✅ | ✅ | ✅ | ✅ | ✅ | ✅ |

## ![](/emulators/features.png) Features



## ![](/emulators/bios.svg) BIOS

>**No bios is required.**
{.is-success}

## ![](/emulators/roms.png) Roms

### Supported extensions

Roms must have the extension:

* .nes
* .unf
* .unif
* .zip
* .7z

This system supports compressed roms in .zip/.7z format. However, be careful, it is only an archive.

The files contained in the .zip/.7z must correspond to the extensions mentioned above.
Moreover, each .zip/.7z file must contain only one compressed rom.

### Location

Put the roms like this:

┣ 📁 recalbox
┃ ┣ 📁 share
┃ ┃ ┣ 📁 roms
┃ ┃ ┃ ┣ 📁 nes
┃ ┃ ┃ ┃ ┣ 🗒 **game.zip**

>The roms using **No-Intro** format are highly recommended.
{.is-success}

>For more information about roms, go to [this tutorial](./../../../tutorials/games/generalities/isos-and-roms)!
{.is-info}

## ![](/emulators/advanced-configuration.png) Advanced configuration of the emulator

>To be able to keep your custom configurations during an upgrade, we advise you to use our [configuration override](./../../../advanced-usage/configuration-override) feature.
{.is-info}

### Accessing to options

You can configure various options in two different ways.

* Via RetroArch menu:

┣ 📁 RetroArch Menu
┃ ┣ 📁 Core options
┃ ┃ ┣ 🧩 Name_option

* Via the file `retroarch-core-options.cfg`:

┣ 📁 recalbox
┃ ┣ 📁 share
┃ ┃ ┣ 📁 system
┃ ┃ ┃ ┣ 📁 configs
┃ ┃ ┃ ┃ ┣ 📁 retroarch
┃ ┃ ┃ ┃ ┃ ┣ 📁 cores
┃ ┃ ┃ ┃ ┃ ┃ ┣ 🧩 **retroarch-core-options.cfg**

### Core options

| Options | Options values | Variables (for configuration override) | Variables values |
| --- | --- | --- | --- |
| Color Palette | `asqrealc` ✅ / `loopy` / `quor` / `chris` / `matt` / `pasofami` / `crashman` / `mess` / `zaphod-cv` / `zaphod-smb` / `vs-drmar` / `vs-cv` / `vs-smb` | `nes_palette` | `asqrealc` / `loopy` / `quor` / `chris` / `matt` / `pasofami` / `crashman` / `mess` / `zaphod-cv` / `zaphod-smb` / `vs-drmar` / `vs-cv` / `vs-smb` |

## ![](/emulators/external-links.png) External links

* **Source code used**: [https://github.com/libretro/fceu-next/](https://github.com/libretro/fceu-next/)